@media (min-width: 1200px) {	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media (min-width: 992px) and (max-width: 1199px) {
	.featured-content{top:35px;}
	.sliding-data h2{font-size:35px;line-height:40px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.menu-container .flexnav li a{font-size:12px;}
	.menu-container .flexnav li{margin:0 10px;}
	.social-share ul li{margin-left:5px;}
	.footer-bottom-top ul li a{font-size:15px;}
	.header-stripe p{font-size:20px;}
	
	.blue-button{font-size:18px;padding:0px 10px;}
	.white-button{font-size:18px;padding:0 12px;}
	
	.sliding-data{max-width:500px;}
	.featured-content{top:25px;}
	.featured-content h2, .featured-content h2 a{font-size:35px;line-height:40px;}
	.featured-content h2 a{background-size:auto 40px;padding-left:50px;}
	.name-title{font-size:18px;margin-top:10px;}
	.featured-content p{font-size:16px;line-height:18px;margin:5px 0px;}
	
	.menu-container .flexnav li > ul{width:94px;}
	.menu-container .flexnav li > ul li a{font-size:12px;}
	.sliding-data h2{margin:10px 0px;}
        .author-image {margin-left: 0px;}
}
@media only screen and (min-width: 768px) {
	/*.menu-container .flexnav li{height:34px;}*/
	.menu-container .flexnav li > ul li{height:auto;}
	li.item-with-ul:hover .sub-menu{display:block !important;}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.header-container{padding:15px 0px 75px;}
	.logo-section{width:100%;text-align:center;}
	
	.menu-container{width:100%;text-align:center;background:#0a89ea;margin-top:15px;}
	.menu-container .flexnav li{width:100%;margin:0px;padding:0px;}
	.menu-container .flexnav li:hover, .menu-container .flexnav li:focus, .menu-container .flexnav li:active,.current-menu-item{border:none;background:#0065c6;}
	.menu-container nav{margin-top:0px;}
	.header-area .social-share{width:auto;position:absolute;right:25px;}
	.menu-container .flexnav li a{width:100%;color:#ffffff;}
	.menu-container .flexnav li > ul li a{color:#ffffff;}
	.menu-container .flexnav li > ul{width:100%;background:#2675bc;border:none;}
	.header-area .social-share{right:5px;margin-top:32px;}
	.menu-container .flexnav .touch-button{display:block;}
	.menu-container .flexnav li > ul ul{background:#12304b;}
	.menu-container .flexnav li > ul li:hover, .menu-container .flexnav li > ul li:active, .menu-container .flexnav li > ul li:focus{background:#126fb6 !important;}
	.menu-container .flexnav li.item-with-ul:hover, .menu-container .flexnav li.item-with-ul:focus, .menu-container .flexnav li.item-with-ul:active{background:#0065c6;}
	.footer-logo{width:100%;text-align:center;margin:10px 0px;}
	.footer-menu{width:50%;margin:0px;}
	.footer-share{width:50%;margin:0px;}
	.footer-share .social-share{margin:0px;}
	.footer-bottom-top{padding:0 12%;}
	.footer-bottom{padding:25px 0px;}
	
	.header-stripe{width:100%;text-align:center;}
	.header-stripe p{width:100%;padding:0px 0px 15px 0px;font-size:18px;line-height:22px;}
	.header-stripe .white-border-button{float:none;display:inline-block;}
	.main-slider .center{display:none;}
	.graph-image{width:80%;}
	.sliding-data{padding:15px 0px;width:95%;}
	.sliding-data h2{font-size:35px;line-height:40px;margin-top:0px;}
	.sliding-data p{font-size:14px;line-height:20px;margin-bottom:0px;}
	
	
	
	.blue-button{font-size:18px;padding:0px 10px;line-height:40px;min-width:70px;}
	.white-button{font-size:18px;padding:0 12px;line-height:40px;}
	.yellow-button{line-height:40px;padding:0px 12px;font-size:18px;}
	
	.data-text > p{font-size:16px;}
	.data-text > .refer-word{font-size:16px;}
	
	.comment-text .comment{width:100%;margin-bottom:10px;}
	.share-stripe h5{font-size:18px;}
	.story-stripe{padding:15px 0px;}
	.share-stripe{padding:45px 0px 15px;}
	
		.commentor{width:25%;}
	.comment{width:70%;margin-left:5%;}
	.comment-row{padding:15px 10px;}
	
	.single-bottom-button{width:100%;}
	
	.arrow-down{bottom:-20px;}
	.comment-section{padding-top:50px;}
	.button-area{margin-top:20px;}
	
	.sliding-image img{max-width:180%;width:auto;}
	.sliding-image{width:100%;overflow:hidden;}
	.featured-content{width:100%;left:0;top:0;padding:0px;text-align:center;}
	.featured-content h2, .featured-content h2 a{font-size:35px;line-height:40px;}
	.featured-content h2 a{background-size:auto 40px;padding-left:50px;}
	.name-title{font-size:18px;margin-top:10px;}
	.featured-content p{font-size:16px;line-height:18px;margin:5px 0px;}
	.featured-content .social-share{float:none;display:inline-block;}
	.featured-image img{max-width:183%;width:auto;}
	.menu-container .flexnav li{padding:0px;}
	.featured-data{max-width:1000px;width:100%;margin-top:10%;}
	.story-page-header h2 {font-size: 30px;line-height: 90px;}
	
	.comment-respond form textarea,.comment-respond form label{width:100%;}
	.comment-respond form label{text-align:left;}
	.comment-form .comment-form-author, .comment-form .comment-form-email, .comment-form .comment-form-twitterid{width:100%;text-align:left;}
	.comment-form .comment-form-author{margin-left:3.33%;}
	.comment-form-comment{width:90%;margin-left:3.33%;}
	
	.footer-menu {display: none;}
	.close-button {top: 35%;}
	.footer-share {display: none;}
	.main-hero-banner {height: 261px;}
        .hero-banner-content {padding: 10px;}
        .author-image {width: 160px;height: 160px;margin-left: 0;}
        .one_half {width: 100%;}
}

@media only screen and (min-width: 480px) {
	
	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	.header-area .social-share ul li{width:100%;margin:5px 0px;text-align:center;}
	.header-area .social-share{margin-top:5px;}
	.header-container {padding: 15px 0 65px;}
	
	.footer-menu{width:100%;margin-bottom:15px;}
	.footer-share{width:100%;}
	.footer-share .social-share{width:auto;float:none;display:inline-block;}
	
	.footer-bottom-below{margin-top:15px;}
	.footer-bottom-top{text-align:center;}
	.footer-bottom-top ul li{width:100%;}
	.footer-bottom-top .social-share ul li{width:auto;}
	
	.story-block{text-align:center;}
	.author-image{width:100%;text-align:center;}
	.data-text{width:100%;margin:15px 0px 0px;}
	
	.brand-image{width:100%;text-align:center;}
	.section-comment{width:100%;margin:15px 0px 0px;padding:0px;}
	.comment-text .comment{margin-bottom:15px;}
	.comment-text .blue-button{float:none;display:inline-block;}
	.first-half{margin-bottom:15px;}
	.first-half, .second-half{width:100%;}
	
	.inner-comment-row{text-align:center;}
	.commentor{width:100%;}
	.commentor-image{text-align:center;}
	.comment{width:100%;margin:15px 0px;}
	.blue-button{font-size:16px;}
	
	.sliding-image img{max-width:275%;}
	.featured-image img{max-width:234%;}
	
	.share-stripe{padding:45px 0px 15px;}
        .comment-form .comment-form-author{
            margin-left: 0;
        }
        .comment-form .comment-form-author, .comment-form .comment-form-email, .comment-form .comment-form-twitterid {
            margin-left: 0;
        }
        .comment-respond form {
            padding: 20px;
        }
        .comment-form-comment {
            float: left;
            margin-left: 0;
            width: 100%;
        }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 479px) {
}

@media only screen and (max-width : 319px) {		
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome, if Chrome rule needed */
    .class-name {
      line-height:56px;
    }
	.big-textfield{line-height:49px;}
    /* Safari 5+ ONLY */
    ::i-block-chrome, .class-name  {
      line-height:1px;
    }
}